<?xml version="1.0" encoding="utf-8"?>
<com.lightgame.view.CheckableLinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="34dp"
    android:orientation="vertical">

    <CheckedTextView
        android:id="@+id/filterName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:includeFontPadding="false"
        android:text="今日新游"
        android:textColor="@color/line_axis_text_selector"
        android:textSize="@dimen/primary_text_size"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:layout_width="1dp"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <com.lightgame.view.CheckableImageView
        android:id="@+id/dotView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginBottom="4dp"
        android:src="@drawable/oval_line_axis_dot_selector" />

</com.lightgame.view.CheckableLinearLayout>